/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


.menu-with-logo .menu-smart>li.menu_button {
    height: 25%;
    padding: 20px 22px 20px 7px;
    background-color: #f7941e;
    border: solid 1px #f7941e;
    border-radius: 8px;
}

.menu-with-logo .menu-smart>li.menu_button a, .menu-light .menu-smart > li.menu_button.active > a { color: #fff; }



/** link hover style **/
.style-dark a:hover, .style-dark a:not(.btn-text-skin):hover { color: #dddddd; }

/** fix header top padding **/

.main-container .page_header_top.row-container .row-parent .column_child.single-internal-gutter .uncont > .custom_header_top_padding, .main-container .page_header_top.row-container .row-parent .column_child.single-internal-gutter .uncont > *:not(.uncode-owl-nav-wrap):not(:first-child):not(.pin-spacer):not([data-sticky])
{ margin-top: 10px; }

.custom_header_top_padding { margin-top: 10px; }



/** hiding the top content block on the homepage **/
.home #page-header { display: none; }

/** solutions section on homepage **/
#solutions_section .uncont { position: relative; height: 260px; }
#solutions_section .btn-container { position: absolute; bottom: 0; left:33%; margin:0 auto; }




/** social links in footer **/
.style-light .social-icon a { color:#ffffff; }
.style-light .social-icon a:hover { color: #dddddd; } 


@media (max-width: 575.98px) {  }

@media (max-width: 767.98px) {  }

@media (max-width: 991.98px) {  }

@media (max-width: 1199.98px) {  }

@media (max-width: 1399.98px) {  }
